Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80004

Summary: [RFE] Command-line logging levels
Product: Red Hat Satellite 5 Reporter: Matt Jamison <jamisonm>
Component: ServerAssignee: Todd Warner <taw>
Status: CLOSED CURRENTRELEASE QA Contact: Fanny Augustin <fmoquete>
Severity: medium Docs Contact:
Priority: high    
Version: unspecifiedCC: cturner, gafton, gdk, mihai.ibanescu, pjones
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-01 19:57:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Josef Komenda 2002-12-18 18:18:38 UTC
Description of problem: Currently the logging levels are set by the installer,
and produce gigantic log files for Channel loading (via satellite-sync). It
would be very helpful to have a --logging option on satellite-sync to specify
max or min logging.

Comment 1 Todd Warner 2002-12-19 14:49:10 UTC
logical request... wilco.

Comment 2 Todd Warner 2002-12-20 17:05:08 UTC
done for Titan... --debug-level <int>

not backporting...


Comment 3 Greg DeKoenigsberg 2003-04-11 14:49:10 UTC
Moving to RHN 3.0.0.

Comment 4 Josef Komenda 2003-06-03 15:59:44 UTC
Ready for QA.

Comment 5 Josef Komenda 2003-06-05 20:30:38 UTC
Works in -38. Prod Ready.

Comment 6 Josef Komenda 2003-06-16 14:48:19 UTC
Looks good in 47.

Comment 7 Josef Komenda 2003-07-01 19:57:33 UTC
Works in -63 and production, closing.